<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Amdocs_CustomerID__c</fullName>
    <externalId>false</externalId>
    <formula>Opportunity__r.Amdocs_CustomerID__c</formula>
    <label>CustomerID</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
